//@font-face {
//  font-family: 'Material Icons';
//  font-style: normal;
//  font-weight: 400;
//  src: local('Material Icons'),
//  local('MaterialIcons-Regular'),
//  url(/fonts/MaterialIcons-Regular.woff) format('woff')
//}
///* montserrat-regular - latin */
//@font-face {
//  font-family: 'Montserrat';
//  font-style: normal;
//  font-weight: 400;
//  src: url('/fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
//  src: local('Montserrat Regular'), local('Montserrat-Regular'),
//  url('/fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
//  url('/fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
//  url('/fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
//  url('/fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
//  url('/fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
//}
//
///* montserrat-600 - latin */
//@font-face {
//  font-family: 'Montserrat';
//  font-style: normal;
//  font-weight: 600;
//  src: url('/fonts/montserrat-v14-latin-600.eot'); /* IE9 Compat Modes */
//  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
//  url('/fonts/montserrat-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
//  url('/fonts/montserrat-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
//  url('/fonts/montserrat-v14-latin-600.woff') format('woff'), /* Modern Browsers */
//  url('/fonts/montserrat-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
//  url('/fonts/montserrat-v14-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
//}


.gd-menu-item{
  color: #FFFFFF !important;
  font-size: 16pt !important;
  font-family: 'Montserrat', sans-serif;
  text-align: left;
  align-content: start;
  justify-content: left;
}

.gd-menu-icon{
  text-align: center;
  left: 50%;
  top: 50%;
  line-height: 50px;
  //transform: translate(-50%, -50%);
  color: #FFFFFF;
}
